Subject: Re: Updated minutes from IETF 77

From: Raymond Key <[email-masked]>
Date: Mon, 10 May 2010 17:14:25 +1000

Hi Rahul,

Just want to finish the follow up re IETF 77.

Would you be able to elaborate the comment "CW approach is broken" 
you made in the workgroup meeting?

Thanks,
Raymond Key

> Raymond Key <[email-masked]> wrote:
> 
> Hi Rahul,
> 
> I go through the recently published IETF77 L2VPN minutes
> and would like to follow up on one of your comments. 
> 
> Extract from minutes under
> 8) Discussion of ETREE requirements and solution space
> "Rahul Aggarwal: excellent presentation. This spells out the 
>  problem well. Option 1 is a must. Once you have done this, 
>  how do you identify whether traffic comes from root or leaf 
>  AC? CW approach is broken. VLAN tag is appealing if it gives 
>  a homogenous solution. If it doesn't could use MPLS label."
> 
> Is "CW approach is broken" referring to the solution approach 
> proposed in draft-key-l2vpn-vpls-etree-02? Could you elaborate 
> a little bit more on how it is broken?
> 
> Thanks,
> Raymond Key 
> 
> 
> > Giles Heron <[email-masked]> wrote:
> > 
> > Ok - so it'd help if I actually put some content in my email.
> > 
> > As Simon Delord helpfully pointed out the other day I missed the 
> second 
> > half
> > of the meeting out when I posted these.
> > 
> > I've now updated the online minutes:
> > 
> > http://www.ietf.org/proceedings/10mar/minutes/l2vpn.txt
> > 
> > Giles